## ros-melodic-moveit-ros-manipulation 1.0.7

=== debian/changelog ===
ros-melodic-moveit-ros-manipulation (1.0.7-1stretch) stretch; urgency=high

  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski

 -- Michael Görner <me@v4hn.de>  Fri, 20 Nov 2020 07:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.6-1stretch) stretch; urgency=high

  * [maint] Migrate to clang-format-10
  * [maint] Optimize includes (#2229 <https://github.com/ros-planning/moveit/issues/2229>)
  * Contributors: Markus Vieth, Robert Haschke

 -- Michael Görner <me@v4hn.de>  Wed, 19 Aug 2020 06:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.5-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 15 Jul 2020 06:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.4-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 30 May 2020 06:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.3-1stretch) stretch; urgency=high

  * [maint] Apply clang-tidy fix to entire code base (#1394 <https://github.com/ros-planning/moveit/issues/1394>)
  * [maint] Fix errors: catkin_lint 1.6.7 (#1987 <https://github.com/ros-planning/moveit/issues/1987>)
  * [maint] Windows build: Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * Contributors: Robert Haschke, Sean Yen, Yu, Yan

 -- Michael Görner <me@v4hn.de>  Sun, 26 Apr 2020 06:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.2-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 28 Jun 2019 06:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.1-1stretch) stretch; urgency=high

  * [improve] Apply clang tidy fix to entire code base (Part 1) (#1366 <https://github.com/ros-planning/moveit/issues/1366>)
  * Contributors: Yu, Yan

 -- Michael Görner <me@v4hn.de>  Fri, 08 Mar 2019 07:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.0-1stretch) stretch; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * [improve] Remove (redundant) random seeding and #attempts from RobotState::setFromIK() as the IK solver perform random seeding themselves. #1288 <https://github.com/ros-planning/moveit/issues/1288>
  * Contributors: Robert Haschke

 -- Michael Görner <me@v4hn.de>  Sun, 24 Feb 2019 07:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.10.8-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 24 Dec 2018 07:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.10.7-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 13 Dec 2018 07:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.10.6-1stretch) stretch; urgency=high

  * [maintenance] Replaced Eigen::Affine3d -> Eigen::Isometry3d (#1096 <https://github.com/ros-planning/moveit/issues/1096>)
  * [maintenance] Code Cleanup (#1196 <https://github.com/ros-planning/moveit/issues/1196>)
  * Contributors: Robert Haschke

 -- Michael Görner <me@v4hn.de>  Sun, 09 Dec 2018 07:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.10.5-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 01 Nov 2018 06:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.10.4-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 29 Oct 2018 06:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.10.3-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 29 Oct 2018 06:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.10.2-1stretch) stretch; urgency=high

  * [fix] Eigen alignment issuses due to missing aligned allocation (#1039 <https://github.com/ros-planning/moveit/issues/1039>)
  * [enhancement] Add info messages to pick and place routine (#1004 <https://github.com/ros-planning/moveit/issues/1004>)
  * [maintenance] add minimum required pluginlib version (#927 <https://github.com/ros-planning/moveit/issues/927>)
  * Contributors: Adrian Zwiener, Felix von Drigalski, Mikael Arguedas, Mohmmad Ayman, Robert Haschke, mike lautman

 -- Michael Görner <me@v4hn.de>  Wed, 24 Oct 2018 06:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.10.1-1stretch) stretch; urgency=high

  * [maintenance] migration from tf to tf2 API (#830 <https://github.com/ros-planning/moveit/issues/830>)
  * Contributors: Ian McMahon

 -- Michael Görner <me@v4hn.de>  Fri, 25 May 2018 06:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.9.11-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 25 Dec 2017 07:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.9.10-1stretch) stretch; urgency=high

  * [capability][kinetic onward][moveit_ros_planning_interface] Adapt pick pipeline to function without object (#599 <https://github.com/ros-planning/moveit/issues/599>)
  * Contributors: 2scholz

 -- Michael Görner <me@v4hn.de>  Sat, 09 Dec 2017 07:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.9.9-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 06 Aug 2017 06:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.9.8-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 21 Jun 2017 06:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.9.7-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 05 Jun 2017 06:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.9.6-1stretch) stretch; urgency=high

  * [fix] Set planning frame correctly in evaluation of reachable and valid pose filter (#476 <https://github.com/ros-planning/moveit/issues/476>)
  * Contributors: Yannick Jonetzko

 -- Michael Görner <me@v4hn.de>  Wed, 12 Apr 2017 06:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.9.5-1stretch) stretch; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>

