=== debian/control ===
Source: ros-melodic-moveit-ros-manipulation
Section: misc
Priority: optional
Maintainer: Michael Görner <me@v4hn.de>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-melodic-actionlib, ros-melodic-catkin, ros-melodic-dynamic-reconfigure, ros-melodic-moveit-core, ros-melodic-moveit-msgs, ros-melodic-moveit-ros-move-group, ros-melodic-moveit-ros-planning, ros-melodic-pluginlib (>= 1.11.2), ros-melodic-rosconsole, ros-melodic-roscpp, ros-melodic-tf2-eigen
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-melodic-moveit-ros-manipulation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-actionlib, ros-melodic-dynamic-reconfigure, ros-melodic-moveit-core, ros-melodic-moveit-msgs, ros-melodic-moveit-ros-move-group, ros-melodic-moveit-ros-planning, ros-melodic-pluginlib (>= 1.11.2), ros-melodic-rosconsole, ros-melodic-roscpp, ros-melodic-tf2-eigen
Description: Components of MoveIt! used for manipulation
