## ros-melodic-moveit-ros-manipulation 1.0.11

=== debian/changelog ===
ros-melodic-moveit-ros-manipulation (1.0.11-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 12 Sep 2022 22:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.10-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 05 Mar 2022 23:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.9-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 08 Jan 2022 23:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.8-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 22 May 2021 22:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.7-1bionic) bionic; urgency=high

  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski

 -- Michael Görner <me@v4hn.de>  Thu, 19 Nov 2020 23:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.6-1bionic) bionic; urgency=high

  * [maint] Migrate to clang-format-10
  * [maint] Optimize includes (#2229 <https://github.com/ros-planning/moveit/issues/2229>)
  * Contributors: Markus Vieth, Robert Haschke

 -- Michael Görner <me@v4hn.de>  Tue, 18 Aug 2020 22:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.5-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 14 Jul 2020 22:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.4-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 29 May 2020 22:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.3-1bionic) bionic; urgency=high

  * [maint] Apply clang-tidy fix to entire code base (#1394 <https://github.com/ros-planning/moveit/issues/1394>)
  * [maint] Fix errors: catkin_lint 1.6.7 (#1987 <https://github.com/ros-planning/moveit/issues/1987>)
  * [maint] Windows build: Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * Contributors: Robert Haschke, Sean Yen, Yu, Yan

 -- Michael Görner <me@v4hn.de>  Sat, 25 Apr 2020 22:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.2-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 27 Jun 2019 22:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.1-1bionic) bionic; urgency=high

  * [improve] Apply clang tidy fix to entire code base (Part 1) (#1366 <https://github.com/ros-planning/moveit/issues/1366>)
  * Contributors: Yu, Yan

 -- Michael Görner <me@v4hn.de>  Thu, 07 Mar 2019 23:00:00 -0000

ros-melodic-moveit-ros-manipulation (1.0.0-1bionic) bionic; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * [improve] Remove (redundant) random seeding and #attempts from RobotState::setFromIK() as the IK solver perform random seeding themselves. #1288 <https://github.com/ros-planning/moveit/issues/1288>
  * Contributors: Robert Haschke

 -- Michael Görner <me@v4hn.de>  Sat, 23 Feb 2019 23:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.10.8-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 23 Dec 2018 23:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.10.7-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 12 Dec 2018 23:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.10.6-1bionic) bionic; urgency=high

  * [maintenance] Replaced Eigen::Affine3d -> Eigen::Isometry3d (#1096 <https://github.com/ros-planning/moveit/issues/1096>)
  * [maintenance] Code Cleanup (#1196 <https://github.com/ros-planning/moveit/issues/1196>)
  * Contributors: Robert Haschke

 -- Michael Görner <me@v4hn.de>  Sat, 08 Dec 2018 23:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.10.5-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 31 Oct 2018 23:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.10.4-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.10.3-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.10.2-1bionic) bionic; urgency=high

  * [fix] Eigen alignment issuses due to missing aligned allocation (#1039 <https://github.com/ros-planning/moveit/issues/1039>)
  * [enhancement] Add info messages to pick and place routine (#1004 <https://github.com/ros-planning/moveit/issues/1004>)
  * [maintenance] add minimum required pluginlib version (#927 <https://github.com/ros-planning/moveit/issues/927>)
  * Contributors: Adrian Zwiener, Felix von Drigalski, Mikael Arguedas, Mohmmad Ayman, Robert Haschke, mike lautman

 -- Michael Görner <me@v4hn.de>  Tue, 23 Oct 2018 22:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.10.1-1bionic) bionic; urgency=high

  * [maintenance] migration from tf to tf2 API (#830 <https://github.com/ros-planning/moveit/issues/830>)
  * Contributors: Ian McMahon

 -- Michael Görner <me@v4hn.de>  Thu, 24 May 2018 22:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.9.11-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 24 Dec 2017 23:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.9.10-1bionic) bionic; urgency=high

  * [capability][kinetic onward][moveit_ros_planning_interface] Adapt pick pipeline to function without object (#599 <https://github.com/ros-planning/moveit/issues/599>)
  * Contributors: 2scholz

 -- Michael Görner <me@v4hn.de>  Fri, 08 Dec 2017 23:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.9.9-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 05 Aug 2017 22:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.9.8-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 20 Jun 2017 22:00:00 -0000

ros-melodic-moveit-ros-manipulation (0.9.7-1bionic) bionic; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 04 Jun 2017 22:00:00 -0000


